### Property

# GtkSource CompletionContext:completion

#### Declaration

    property completion: GtkSource.Completion [ read, write, construct-only ]

#### Description [src]

The “completion” is the `GtkSourceCompletion` that was used to create the context.

Type:`GtkSourceCompletion`

Getter method | `gtk_source_completion_context_get_completion()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes